@charset "UTF-8";
/* ----------------------------------
アクセス
---------------------------------- */
.pc {
	display: block;
}
.sp {
	display: none;
}
	@media only screen and (max-width: 750px) {
		.pc {
			display: none;
		}
		.sp {
			display: block;
		}
	}
#overview {
	box-sizing: border-box;
}

div#kv {
	width: 100%;
    aspect-ratio: 2 / 1;
    overflow: hidden;
    position: relative;
	margin-top: 0px;
    /*margin-top: 70px;*/
}
div#kv img {
	width: 100%;
	height: auto;
	position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

	@media only screen and (max-width: 750px) {
		div#kv {
			width: 100%;
			height: 420px;
			margin-top: 0;
		}
	    div#kv img {
			width: auto;
			height: 100%;
			left: 55%;
    	}
	}

div#lead {
	margin: 60px 0 40px;
}
div#lead > div {
	display: block;
	width: 700px;
	margin: 0 auto;
}
div#lead > div > h1 {
	font-size: 15px!important;
	margin: 0;
}
div#lead > div > h1 > span {
	display: block;
	font-size: 38px;
	margin-top: 10px;
}
div#lead > div > h1 > span:before,
div#lead > div > h1 > span:after {
    content: "";
    display: inline-block;
    background-image: url(/common/top/pc/h2_layout.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 3px;
    background-size: contain;
    margin: 0 16px;
    vertical-align: 7px;
}
a.link {border-bottom:#585757 1px dashed;}

	@media only screen and (max-width: 750px) {
		div#lead {
			width: 90%;
			margin: 60px auto 40px;
		}
		div#lead > div {
			width: 100%;
		}
	}

section {
	max-width: 980px;
	margin: 80px auto 0;
}
section > h2 {
    text-align: left;
    font-size: 28px;
    margin: 0 0 30px 0;
}
	@media only screen and (max-width: 750px) {
		section {
			width: 90%;
			max-width: 90%;
			margin: 60px auto 0;
		}
		#overview h2 {
			text-align: left;
			font-size: 6vw;
			margin: 0 0 30px 0;
		}
	}
section > p {
	font-size: 16px;
	text-align: left;
	line-height: 180%;
}
section#details > dl#main,
section#details > dl > dd > dl#price,
section#details > dl > dd > dl > dd > dl#restaurant {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
section#details > dl#main > dt {
	width: 18%;
	text-align: left;
	line-height: 180%;
	margin-bottom: 10px;
}
section#details > dl#main > dd {
	width: 82%;
	text-align: left;
	line-height: 180%;
	margin-bottom: 10px;
}
section#details > dl > dd > dl#price > dt {
	width: 8%;
	text-align: left;
	line-height: 180%;
	margin-bottom: 10px;
}
section#details > dl > dd > dl#price > dd {
	width: 92%;
	text-align: left;
	line-height: 180%;
	margin-bottom: 10px;
}
section#details > dl > dd > dl > dd > dl#restaurant > dt {
	width: 20%;
	text-align: left;
	line-height: 180%;
	margin-bottom: 10px;
}
section#details > dl > dd > dl > dd > dl#restaurant > dd {
	width: 80%;
	text-align: left;
	line-height: 180%;
	margin-bottom: 10px;
}
#overview ul {
	margin: 8px auto;
}
#overview ul li {
	font-size: 15px;
	text-indent:-1em;
	padding-left:1em;
}

	@media only screen and (max-width: 750px) {
		section#details {
			margin-bottom: 80px;

		}
		section#details > dl#main,
		section#details > dl > dd > dl > dd > dl#restaurant {
			width: 100%;
			display: block;
			flex-wrap: nowrap;
		}
		section#details > dl#main > dt {
			width: 100%;
			background-color: #eee;
			margin: 20px 0 10px;
			padding: 2px 15px;
			box-sizing: border-box;
		}
		section#details > dl#main > dd {
			width: 100%;	
		}
		section#details > dl > dd > dl#price > dt {
			width: 12%;
		}
		section#details > dl > dd > dl#price > dd {
			width: 88%;
		}
		section#details > dl > dd > dl > dd > dl#restaurant > dt,
		section#details > dl > dd > dl > dd > dl#restaurant > dd {
			width: 100%;
			margin-bottom: 0px;
		}
	}